Subject: roots and ectomycorrhizae and estimates of...
From: [email-masked] (Robert P. Crook)
Date: 22 Jun 1994 17:29:52 GMT
Newsgroups: bionet.mycology

I need info on how to get estimates of what proportion of biomass of a fine 
root is actually fungal biomass.  I have been sampling a loblolly pine 
plantation root b-mass for the past twelve months by a sequential 
coring methodology.  The experimental treatments for the pine plantation 
are the presence or absence of fertilization and/or irrigation arranged  
in a two by two factorial design.  So if I can get a reliable method for 
analyzing my ectomycorrhizal roots for ergosterol or chitin or... then I 
can get an idea of how these treatments and seasonal patterns affect 
fungal biomass in a loblolly plantation in the south eastern U.S.
	At present I am at North Carolina State University in Raleigh 
North Carolina; my e-mail address is [email-masked] 
	Thanks for any help.